div.portImg img {
	border: 3px solid #5B5FA0;
	padding: 3px;
	width: 95px;
	height: 95px;
	z-index: 1000;
	display:inline-block;
}

div.portImgUA img {
	border: 3px solid #C60000;
	padding: 3px;
	width: 95px;
	height: 95px;
	z-index: 1000;
	display:inline-block;
}

div.portImgNA img {
	border: 3px solid #EAEAEA;
	padding: 3px;
	width: 95px;
	height: 95px;
	z-index: 1000;
	display:inline-block;
}

table.portContainer, table.portEmptyContainer {
	display: inline-block;
	table-layout: fixed;
	width: 48%;
	margin: 5px;
}

table.portContainer td {
	width: 20%;
}

table.portEmptyContainer td {
	width: 25%;
}

table.portContainerTable {
	vertical-align: top;
	width: 46%;
	margin: 0;
}

div.portProfileImg {
	float:right;
	border: 3px solid #888;
	width: 95px;
	height: 95px;
}

div.portProfileImgSmall {
	float:right;
	border: 3px solid #888;
	width: 30px;
	height: 30px;
}

/* General CSS */
div.blockContainer {
	clear: both;
	width: 100%;
	overflow: hidden;
}

div.blockLeft {
	display: inline-block;
	float: left;
	width: 49%
}

div.blockRight {
	display: inline-block;
	float: right;
	width: 49%
}

span.active, td.active {
	color: #006400!important;
}
span.inactive, td.inactive  {
	color: #661A00!important;
}
span.warning , td.warning {
	color: #FF8000!important;
	font-weight: 600;
}
span.error, td.error {
	color: #D90000!important;
	font-weight: 600;
}

tr.warning  > td {
	background-color: #FFFF99!important;
}
tr.warning:hover  > td {
	background-color: #FFFFBF!important;
}

.clear {
	clear: both;
}
/* END General CSS */

/* Sortable Tables */
th.sorttable_sorted, th.sorttable_sorted_reverse {
	background-color: #001966;
}

table.sortable tbody tr:nth-child(2n) td {
  background: #463d75;
}
table.sortable tbody tr:nth-child(2n+1) td {
  background: #261d55;
}


input.light-table-filter {
	float:right;
}
/* END Sortable Tables */

.toggletoshow {
	display: none;
}




dl.tabs { 
	margin: 10px 0 0!important; 
	padding: 0; 
}

dt.tabs.closed { 
	display: inline-block!important;
	background-color: #211850!important;
	
	border-color: #312860!important;
	border-image: none!important;
    border-style: solid solid none!important;
    border-width: 1px 1px 0!important;
	border-radius: 4px 4px 0 0!important; 
	-moz-border-radius: 4px 4px 0 0!important; 
	-webkit-border-radius: 4px 4px 0 0!important; 
	
}

dt.tabs.open { 
	display: inline-block!important;
	background-color: #3B2E77!important;
	
	border-color: #312860!important; 
	border-image: none!important;
    border-style: solid solid none!important;
	border-width: 1px 1px 0!important;
	border-radius: 4px 4px 0 0!important; 
	-moz-border-radius: 4px 4px 0 0!important; 
	-webkit-border-radius: 4px 4px 0 0!important;
}

dt.tabs a { 
	color: #e9c64f!important;
	font-size: 13px!important; 
	line-height: 2em!important; 
	display: block!important; 
	padding: 0 10px!important; 
	outline: none!important; 
}

dt.tabs a:hover { 
	text-decoration: none; 
}



.tab-container .panel-container { 
	padding: 10px; 
	-moz-border-radius: 0 4px 4px 4px; 
	-webkit-border-radius: 0 4px 4px 4px; 
	border-radius: 4px 4px 0 0; 
}

.tabpage { 
	margin-top: -1px; 
	padding-top: 10px; 
}
 .current {
	border: 1px solid #312860!important;
	}

img.helpimage {
	display: block;
    margin: 0 auto;
}
